Subject: LTK1221602029473X- URGENT CASE! PLS HELP
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 4 Nov 2014 04:57:37 +0530 (IST)

Hi Subir sir,

Good day!

Let me start from the very beginning for you to understand everything. Yesterday,  while I was doing ticket of  CS Jaime which the case is Transferring 2 Shipments from Unkown to her account  CS Muhsen came on chat and  was looking for his shipment w/c is also in unknown suite.  
Due to some carelessness ( I admit that ) I also transferred CS Jaime's 2nd shipment to CS Muhsen's suite. Unfortunately, cs Muhsen also released CS Jaime's shipment for delivery, this was STOP though  by Jessica and thanks to her. 
Now, on this case, should I escalate this matter to request to process a refund of the amount paid by CS Muhsen to LEVEL 3 or should I just directly process a refund request to Melaney?

My sincere apology for this error and of course I'll be very careful next time. 

Regards,
Gelna